.UserPage {
  position: relative;
  background: #f8f8fd;
  // height: 100vh;
  // max-height: max-content;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  &.active {
    // padding-bottom: 80px;
  }
}
.UserPageContent {
  display: flex;
  gap: 46px;
  padding: 40px;
}
.userData {
  width: 100%;
}
.userDataHeader {
  display: flex;
  justify-content: space-between;
  margin-bottom: 22px;
}
.EditIcon {
  color: #2dad96;
  display: flex;
  align-items: center;
  gap: 10px;
}
.changeButtons {
  display: flex;
  gap: 16px;
}
.userDataItems {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.userDataItem {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.userDataSpecialItem {
  display: flex;
  justify-content: space-between;
  width: 100%;
  align-items: center;
}
.userDataSpecialItemInputCont {
  width: 60%;
}
.userDataSpecialItemPass {
  color: #7f879e;
  text-decoration: underline;
  font-size: 16px;
  cursor: pointer;
}
.userDataSpecialItemCompanyTrue {
  display: flex;
  align-items: center;
  color: #14c8df;
  gap: 8px;
}
.userDataSpecialItemCompanyFalse {
  display: flex;
  align-items: center;
  color: #7f879e;
  gap: 8px;
}
.footer {
  // position: absolute;
  bottom: 0;
  -webkit-box-shadow: 0px -9px 5px -5px rgba(34, 60, 80, 0.09);
  -moz-box-shadow: 0px -9px 5px -5px rgba(34, 60, 80, 0.09);
  box-shadow: 0px -9px 5px -5px rgba(34, 60, 80, 0.09);
  width: 100%;
  height: 80px;
  display: flex;
  flex-shrink: 0;
  justify-content: space-between;
  align-items: center;
  padding: 0px 40px;
  margin-top: 20px;
  border-top: 1px solid #f4c807;
  background: #fff;
  button {
    padding: 5px 10px;
    height: fit-content;
  }
  & > div {
    display: flex;
    gap: 10px;
  }
  //   & > div {
  //     display: flex;
  //     gap: 10px;
  //   }
}
// @media (max-width: 1200px) {
//   .UserPage {
//     position: relative;
//     background: #f8f8fd;
//     height: max-content;
//     // &.active{
//     //   padding-bottom: 60px;
//     // }
//   }
// }
